[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian-installer stuck in BD-Uninstallable on hurd-i386


debian-installer 20120507 was uploaded earlier, and it's stuck in the
BD-Uninstallable state in wanna-build[1].

 1. https://buildd.debian.org/status/package.php?p=debian-installer&suite=sid

That page says:
| Dependency installability problem for debian-installer on hurd-i386:
|   debian-installer (= 20120507) build-depends on missing:
|   - grub-pc (>= 1.99-1~)

Is that a known issue? Is there any progress to fix it? Alpha 1 really
is close, so you may want to fix that ASAP if you want images for your


Attachment: signature.asc
Description: Digital signature

Reply to: